Subject: [ANNOUNCEMENT] Nokia 9110 Hebrew Support Package is now GPLed

From: Omer Zak <[email-masked]>
Date: Mon, 13 Jan 2003 00:51:59 +0200 (IST)

The Nokia 9110 Communicator Hebrew Support Package, developed by Ozicom
Communications Ltd., has been released under the terms of the GPL.

This package was one of the early users of FriBidi, and the FriBidi
project benefitted from the experience of making it work under the
GEOS operating system used in the Nokia 9110.

More details and download information for the package can be found at:

            http://www.zak.co.il/gpl/geos/9110Hebrew.html

I wish to express my thanks to Nadav Har'El for his agreement to mirror
the package in the Ivrix FTP server; and to everyone who contributed to
development of the package.

                                         --- Omer Zak
                                         Cellular Applications Development
                                         Ozicom Communications Ltd.

WARNING TO SPAMMERS:  see at http://www.zak.co.il/spamwarning.html